VIRTUAL CREDIT CARD - Bug #14143

ANDROID[VCC][CARD MANAGEMENT][COPY CC] ###7663
05 August 2022 02:57 PM - Daniel Wong

Status: Closed Start date: 05 August 2022
Priority: Normal Due date:

Assignee: Abdul Halim Baharom % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

POP UP, the OK button to update to YA

History

#1 - 08 August 2022 10:42 AM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 23 February 2023 11:20 AM - Abdul Halim Baharom

- Status changed from Resolved to Closed

Files

0c3d620d-1b96-46{7-9964-a499f926d001. jfif 55.2KB 05 August 2022

08 April 2025

Daniel Wong
